<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
   Microsoft ResX Schema_Localized Dnnplus.ir 2018
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccountInfo.Text" xml:space="preserve">
    <value>اطلاعات حساب</value>
  </data>
  <data name="BestPractices.Text" xml:space="preserve">
    <value>&lt;div align="right" dir="rtl"&gt;
شما در حال ارتقای وب‌سایت خود به نسخه جدیدتری از برنامه هستید. اعمال به‌روزرسانی‌ها به‌صورت منظم، بهترین روش برای تضمین حفاظت از سرمایه‌گذاری شما و ارتقای امنیت کاربران و دارایی‌هایتان است. پیش از ادامه فرآیند ارتقای خودکار، لطفاً اطمینان حاصل کنید که:
&lt;ul&gt;
&lt;li&gt;برنامه‌ریزی لازم برای آزمایش اولیه این فرآیند در یک محیط آزمایشی (Staging) را انجام داده‌اید.
&lt;li&gt;مشخصات نصب فعلی خود را مستند کرده‌اید، از جمله بررسی و تحقیق درباره سازگاری ماژول‌های افزوده (Third-party) مورد استفاده.
&lt;li&gt;پشتیبان‌گیری‌های لازم از محیط خود را انجام داده‌اید تا در صورت بروز خطای غیرمنتظره در فرآیند ارتقا، امکان بازیابی وب‌سایت وجود داشته باشد.
&lt;/ul&gt;
&lt;/div&gt;</value>
  </data>
  <data name="VersionsMatch.Text" xml:space="preserve">
    <value>نسخه پایگاه داده و برنامه یکسان است - هیچ ارتقایی برای اعمال وجود ندارد.</value>
  </data>
  <data name="VersionsMatchButIncrementalExists.Text" xml:space="preserve">
    <value>نسخه پایگاه داده و برنامه یکسان است - یک انتشار تکمیلی (Incremental) جهت ارتقا در دسترس است.</value>
  </data>
  <data name="CurrentVersion.Text" xml:space="preserve">
    <value>نسخه فعلی - {0}</value>
  </data>
  <data name="DatabaseUpgrade.Text" xml:space="preserve">
    <value>بروزرسانی پایگاه داده</value>
  </data>
  <data name="Error.Text" xml:space="preserve">
    <value>خطا</value>
  </data>
  <data name="ErrorInStep.Text" xml:space="preserve">
    <value>خطا رخ داد - {0}</value>
  </data>
  <data name="ExtensionsUpgrade.Text" xml:space="preserve">
    <value>بروزرسانی افزونه ها</value>
  </data>
  <data name="IntroDetail.Text" xml:space="preserve">
    <value>&lt;p&gt;به صفحه ارتقاء نسخه دی ان ان خوش آمدید.&lt;/p&gt;
&lt;p&gt;قدم اول انتخاب زبانی است که می خواهید فرآیند ارتقاء با آن انجام شود.&lt;/p&gt;</value>
  </data>
  <data name="InvalidCredentials.Text" xml:space="preserve">
    <value>نام کاربری و کلمه عبور وارد شده قابل شناسایی نمی باشد.</value>
  </data>
  <data name="Next.Text" xml:space="preserve">
    <value>شروع ارتقاء</value>
  </data>
  <data name="NextStep.Text" xml:space="preserve">
    <value>بعدی</value>
  </data>
  <data name="NoInstallationLog.Text" xml:space="preserve">
    <value>فاقد گزارش نصب</value>
  </data>
  <data name="LoadingInstallationLog.Text" xml:space="preserve">
    <value>در حال بارگذاری گزارش‌های نصب، لطفاً شکیبا باشید...</value>
  </data>
  <data name="Password.Help" xml:space="preserve">
    <value>کلمه عبور مدیر ارشد سایت.</value>
  </data>
  <data name="Password.Text" xml:space="preserve">
    <value>کلمه عبور:</value>
  </data>
  <data name="Retry.Text" xml:space="preserve">
    <value>تلاش مجدد</value>
  </data>
  <data name="SeeLogs.Text" xml:space="preserve">
    <value>مشاهده گزارش ها</value>
  </data>
  <data name="NoErrorsLogged.Text" xml:space="preserve">
    <value>هیچ خطایی در فرآیند ارتقا ثبت نشده است</value>
  </data>
  <data name="TimerMinutes.Text" xml:space="preserve">
    <value>دقیقه</value>
  </data>
  <data name="Title.Text" xml:space="preserve">
    <value>ارتقاء</value>
  </data>
  <data name="Upgrade.Text" xml:space="preserve">
    <value>ارتقاء</value>
  </data>
  <data name="UpgradeDone.Text" xml:space="preserve">
    <value>ارتقاء با موفقیت انجام شد</value>
  </data>
  <data name="UpgradingDatabase.Text" xml:space="preserve">
    <value>آپگرید پایگاه داده</value>
  </data>
  <data name="Username.Help" xml:space="preserve">
    <value>نام کاربری مدیر ارشد سایت.</value>
  </data>
  <data name="Username.Text" xml:space="preserve">
    <value>نام کاربری مدیر ارشد (host):</value>
  </data>
  <data name="Version.Text" xml:space="preserve">
    <value>ارتقاء - نسخه {0}</value>
  </data>
  <data name="ViewWebsite.Text" xml:space="preserve">
    <value>مشاهده وب سایت</value>
  </data>
  <data name="VisitWebsite.Text" xml:space="preserve">
    <value>مشاهده وب سایت</value>
  </data>
  <data name="UpgradeStarted.Text" xml:space="preserve">
    <value>فرآیند ارتقا آغاز شد در</value>
  </data>
  <data name="AcceptTerms.Required" xml:space="preserve">
    <value>برای ادامه، باید شرایط توافق‌نامه مجوز را بپذیرید.</value>
  </data>
  <data name="AcceptTerms.Text" xml:space="preserve">
    <value>من شرایط &lt;a href="../Licenses/Dnn_Corp_License.pdf" target="_blank"&gt;توافق‌نامه&lt;/a&gt; را می‌پذیرم</value>
  </data>
  <data name="Security.Text" xml:space="preserve">
    <value>امنیت</value>
  </data>
  <data name="TelerikInstalledAndUsedInfo.Text" xml:space="preserve">
    <value>سیستم شما در اسمبلی‌های زیر از Telerik استفاده می‌کند:</value>
  </data>
  <data name="TelerikInstalledAndUsedWarning.Text" xml:space="preserve">
    <value>به نظر می‌رسد افزونه‌هایی دارید که وابسته به Telerik هستند. ما قادر به حذف وابستگی‌های شناسایی‌شده در بالا نیستیم. با این حال، این فرآیند ارتقا مؤلفه‌های آسیب‌پذیر شناخته‌شده Telerik را &lt;em&gt;حذف خواهد کرد&lt;/em&gt;. لطفاً پیش از ادامه فرآیند ارتقا، از پشتیبان‌گیری سایت اطمینان حاصل کنید. پس از اتمام ارتقا، ممکن است کارکرد وب‌سایت شما متوقف شود؛ جایگذاری دستی فایل &lt;code&gt;Telerik.Web.UI.dll&lt;/code&gt; ممکن است عملکرد سایت را تا زمانی که بتوانید افزونه‌های مربوطه را حذف کنید، بازیابی نماید.</value>
  </data>
  <data name="TelerikInstalledButNotUsedInfo.Text" xml:space="preserve">
    <value>به نظر می‌رسد سیستم شما از هیچ‌یک از این مؤلفه‌ها استفاده نمی‌کند و مؤلفه Telerik به‌صورت خودکار حذف خواهد شد. لطفاً پیش از ادامه فرآیند ارتقا، از داشتن پشتیبان سایت اطمینان حاصل کنید.</value>
  </data>
  <data name="TelerikInstalledHeading.Text" xml:space="preserve">
    <value>نصب بودن Telerik شناسایی شد</value>
  </data>
  <data name="TelerikInstalledDetected.Text" xml:space="preserve">
    <value>ما وجود مؤلفه‌های Telerik را شناسایی کرده‌ایم. نسخه شناسایی‌شده Telerik:</value>
  </data>
  <data name="TelerikInstalledBulletin.Text" xml:space="preserve">
    <value>یک اطلاعیه امنیتی در اوت ۲۰۲۱ منتشر شد که توصیه می‌کند این مؤلفه به دلیل وجود آسیب‌پذیری‌های امنیتی سطح بالا فوراً حذف شود. می‌توانید اطلاعات بیشتری را در &lt;a href="https://dnncommunity.org/security" target="_blank"&gt;مرکز امنیت DNN&lt;/a&gt; مطالعه کنید.</value>
  </data>
  <data name="TelerikNotInstalledHeading.Text" xml:space="preserve">
    <value>بررسی امنیتی: موفقیت‌آمیز</value>
  </data>
  <data name="TelerikNotInstalledInfo.Text" xml:space="preserve">
    <value>تأیید شد که سایت شما شامل مؤلفه آسیب‌پذیر Telerik که قبلاً همراه با DNN توزیع می‌شد، نیست.</value>
  </data>
  <data name="TelerikUninstallInfo.Text" xml:space="preserve">
    <value>لطفاً توجه داشته باشید که انتخاب گزینه "بله" در زیر، &lt;a href="https://docs.dnncommunity.org/content/getting-started/setup/telerik-removal/index.html" target="_blank"&gt;این مراحل&lt;/a&gt; را به صورت خودکار برای شما انجام خواهد داد.</value>
  </data>
  <data name="TelerikInvalidAntiForgeryToken.Text" xml:space="preserve">
    <value>توکن ضد جعل (Anti-Forgery) مربوط به Telerik نامعتبر است.</value>
  </data>
  <data name="TelerikUninstallOptionMissing.Text" xml:space="preserve">
    <value>گزینه حذف Telerik یافت نشد.</value>
  </data>
  <data name="CheckingSecurity.Text" xml:space="preserve">
    <value>در حال بررسی جنبه‌های امنیتی این نصب</value>
  </data>
  <data name="TelerikVersionNotKnownToBeVulnerableInfo.Text" xml:space="preserve">
    <value>به نظر می‌رسد سیستم شما از نسخه‌ای از مؤلفه‌های Telerik استفاده می‌کند که جدیدتر از نسخه آسیب‌پذیر قبلی توزیع‌شده است. حذف به‌صورت خودکار انجام نخواهد شد، اما لطفاً &lt;a href="https://docs.dnncommunity.org/content/getting-started/setup/telerik-removal/index.html" target="_blank"&gt;مراحل حذف&lt;/a&gt; را بررسی کنید تا مطمئن شوید همه مؤلفه‌های آسیب‌پذیر حذف یا جایگزین شده‌اند. علاوه بر این، &lt;a href="https://www.telerik.com/products/aspnet-ajax/documentation/security/security-information#telerik-ajax-control-specific-security-guidelines"&gt;راهنمای امنیتی Telerik&lt;/a&gt; را مطالعه کنید تا اطمینان حاصل شود استفاده شما از نسخه‌ای بدون آسیب‌پذیری‌های شناخته‌شده و با تنظیمات صحیح است.</value>
  </data>
</root>